Bug 249707 - Add "courier" to mailgroup in mailman.spec
Add "courier" to mailgroup in mailman.spec
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mailman (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 11:44 EDT by Aleksander Adamowski
Modified: 2013-04-12 15:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 10:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against mailman.spec (1.02 KB, patch)
2007-07-26 11:44 EDT, Aleksander Adamowski
no flags Details | Diff

  None (edit)
Description Aleksander Adamowski 2007-07-26 11:44:20 EDT
Description of problem:

The redhat build configuration of mailman specifies a predefined list of groups
mail spoolers typically run as (mail, postfix, mailman, nobody, daemon). The
list doesn't contain the group "courier", which is typically used by Courier MTA
(http://www.courier-mta.org/).

Please, add courier to this list - I can see no harm in this and making Mailman
work with courier won't  require a rebuild of RPM.

Sample patch attached.

Version-Release number of selected component (if applicable):

2.1.9-2
Comment 1 Aleksander Adamowski 2007-07-26 11:44:20 EDT
Created attachment 160031 [details]
Patch against mailman.spec
Comment 2 Tomas Smetana 2007-08-01 05:49:15 EDT
I failed to find the Courier package in the RHEL package collection. I don't see
much reason in adding references to an usupported software to the spec file. If
someone installs Courier, he can reconfigure Mailman.
Comment 5 RHEL Product and Program Management 2007-10-16 10:52:49 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.